<?php
$z[0]=Array("field","大汉阳峰,大汉阳峰介绍,庐山区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","大汉阳峰大汉阳峰位于庐山南部，距牯岭街约二十公里。游人登大汉阳峰，可从牯岭乘车抵庐山电视台，然后再步行循山道野径登上峰顶。大汉阳峰是庐山的主峰，海拔1474米，地势高峻，峰顶撑天。登临其上，一览群山小，遥望江汉城。那四面的水光，万层的峰色，仿佛",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","大汉阳峰_庐山区大汉阳峰旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　大汉阳峰\n</p><p>　　大汉阳峰位于庐山南部，距牯岭街约二十公里。游人登大汉阳峰，可从牯岭乘车抵庐山电视台，然后再步行循山道野径登上峰顶。\n</p><p>　　大汉阳峰是庐山的主峰，海拔1474米，地势高峻，峰顶撑天。登临其上，一览群山小，遥望江汉城。那四面的水光，万层的峰色，仿佛构成了巧夺天工的大自然水石盆景，而隽秀的大汉阳峰，正象一朵绽放于盆景中的倚天青芙蓉。清代曹龙树在《汉阳峰》诗中赞云：“东南屏翰耸崔巍，一柄芙蓉顶上栽。四面水光随地绕，万层峰色倚天开。当头红日迟迟转，俯首青云得得来。到此乾坤无障碍，遥从瀛海看蓬莱。”近人亦有“到庐山没有上大汉阳峰，等于没有到过庐山”之说。\n</p><p>　　在大汉阳峰顶，至今尚留有石砌的“汉王台”。相传洪水稽天时，庐山皆漫，唯此峰不没而立于水天中，汉王避于此。据古人说：“月明风清之夜，由此可望汉阳灯光”，故亦称“汉阳台”。“汉阳峰”一名，也因此得来。\n</p><p>　　汉阳台东有根主峰石柱，上刻有“大汉阳峰”四个大字。在汉阳台前有峭壁悬崖，形如靠椅，名为“禹王崖”，传说大禹治水，就是坐在这里观看洪水，考虑如何“疏九江”的。</div><br clear=all>",550,1553);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030b1441F-41T4.gif",1555,1639);
$z[7][4]['name']="litpic";

?>